## gzrt 0.5

=== Makefile ===
CFLAGS += -Wall -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 
LDFLAGS += -lz

all: gzrecover

gzrecover: gzrecover.c

clean:
	rm gzrecover
