=== debian/changelog ===
gzrt (0.5-2ubuntu1) oneiric; urgency=low

  * fix-linking.patch: fix problem with --as-needed (LP: #770899).

 -- Ilya Barygin <barygin@gmail.com>  Sat, 18 Jun 2011 18:03:16 +0400

gzrt (0.5-2) unstable; urgency=low

  * Use Homepage instead of putting it in the description (Closes: #615424)
  * Until policy changes install the ChangeLog to changelog.gz
  * Now complies with latest policy, bump Standards-Version
  * Fix segfaults with some files (Closes: #509170)
  * Reference the correct version of the GPL
  * Switch to debhelper 7 and dh
  * Correct memory and fd leaks
  * Correct 3 gcc warnings

 -- Paul Wise <pabs@debian.org>  Mon, 28 Mar 2011 13:18:42 +0800

gzrt (0.5-1) unstable; urgency=low

  * Initial release (Closes: #378112)

 -- Paul Wise <pabs@debian.org>  Wed, 13 Jun 2007 16:13:30 +0100
