=== debian/control ===
Source: gzrt
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Paul Wise <pabs@debian.org>
Build-Depends: debhelper (>= 7.0.50~), zlib1g-dev
Standards-Version: 3.9.1
Homepage: http://www.urbanophile.com/arenn/hacking/gzrt/

Package: gzrt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} 
Recommends: cpio
Description: gzip recovery toolkit
 gzrecover will attempt to skip over corrupted data in a gzip archive,
 thereby allowing the remaining data to be recovered.
 .
 Please install cpio to facilitate recovery from damaged gzipped tarballs.
