=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh --parallel $@

override_dh_auto_clean:
	-[ ! -f Makefile ] || $(MAKE) clean
