=== debian/watch ===
version=3
http://www.urbanophile.com/arenn/hacking/gzrt/gzrt-([\d\.]+)\.tar\.gz
