## gzrt 0.6+ds1

=== debian/changelog ===
gzrt (0.6+ds1-1) unstable; urgency=low

  * New upstream release
    - Drop old patches, included upstream
    - Contains pre-compiled gzrecover, drop it
  * Add a new patch to fix the Makefile (Closes: #631699)
  * Bump debhelper compat
  * Enable hardening flags
  * Bump Standards-Version, no changes needed

 -- Paul Wise <pabs@debian.org>  Tue, 12 Jun 2012 12:43:47 +0800
