=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --parallel

UVERSION=$(shell dpkg-parsechangelog | sed -n 's/^Version: \([^+]*\)+ds[0-9]*-.*$$/\1/p')
DVERSION=$(shell dpkg-parsechangelog | sed -n 's/^Version: \(.*\)-.*$$/\1/p')

get-orig-source:
	rm -f gzrt-$(UVERSION).tar.gz gzrt-$(UVERSION)
	wget http://www.urbanophile.com/arenn/hacking/gzrt/gzrt-$(UVERSION).tar.gz
	tar zxf gzrt-$(UVERSION).tar.gz
	# Pre-built binary, unused
	rm gzrt-$(UVERSION)/gzrecover
	mv gzrt-$(UVERSION) gzrt-$(DVERSION).orig
	tar zcf ../gzrt_$(DVERSION).orig.tar.gz gzrt-$(DVERSION).orig
	rm -r gzrt-$(UVERSION).tar.gz gzrt-$(DVERSION).orig
