=== debian/changelog ===
gzrt (0.8-1build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:46:01 +0000

gzrt (0.8-1) unstable; urgency=low

  * New upstream release
    - tarball doesn't have binary file, drop get-orig-source
  * Bump Standards-Version, no changes needed

 -- Paul Wise <pabs@debian.org>  Tue, 08 Oct 2013 14:13:32 +0800
