=== debian/control ===
Source: gzrt
Section: utils
Priority: optional
Maintainer: Paul Wise <pabs@debian.org>
Build-Depends:
 debhelper (>= 9),
 zlib1g-dev
Standards-Version: 3.9.4
Homepage: http://www.urbanophile.com/arenn/hacking/gzrt/

Package: gzrt
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 cpio
Description: gzip recovery toolkit
 gzrecover will attempt to skip over corrupted data in a gzip archive,
 thereby allowing the remaining data to be recovered.
 .
 Please install cpio to facilitate recovery from damaged gzipped tarballs.
